* {
    padding: 0;
    margin: 0;
}

p{
    margin-top:1em;
}

a{
    text-decoration: none;
    color: white;
}

#playnowbtn:hover{
    color: white;
    background-position: bottom center;
}

body{
    background-color: black;
    color: white;
    font-family: 'Podkova', serif;
}

h2{
    color: white;
    font-size: 30px;
    text-shadow: 0px 2px 1px #777;
    filter: dropshadow(color=#777, offx=0, offy=4);
}

#playnowbtn{
    margin: 0 auto;
    display: block;
    background-image: url("../img/playnowbtn.png");
    background-position: top center;
    width: 480px;
    height: 49px;
    text-align: center;
    line-height: 43px;
}

h1{
    font-weight: 900;
    font-size: 21px;
    line-height: 1;
    display: block;
    text-shadow: 0px 2px 1px #777;
    filter: dropshadow(color=#777, offx=0, offy=2);
}

#page-container{
    margin: 1em auto;
    width: 1200px;
    background-color: #000000;
}

#kingdoms-ad-logo{
    margin: 2em 4em;
}

#kingdoms-ad-container{
    background-image: url("../img/kingdoms_bgd.jpg");
    background-repeat: no-repeat;
    background-position: bottom center;
    width: 824px;
    height: 720px;
}

#patch-container{
    width: 400px;
    height: 700px;
    position: relative;
    float: right;
    text-align: center;
    top: 60px;
    /*top: 40px;*/
}

#kingdoms-trailer{
    text-align: center;
    width:90%;
}

#kingdoms-description{
    width: 525px;
    margin: 1em 0 0 88px;
}

.patch-button-frame{
    text-align: center;
}

#patch-notes{
    margin-top:1em;
    display: none;
}

.patch-border{
    padding:1em;
    border-image: url("../img/shk_ad_border.png") 25% repeat;
    -webkit-border-image:url("../img/shk_ad_border.png") 25% repeat;
    border-style: solid;
    -moz-border-image:url("../img/shk_ad_border.png") 25% repeat;
}

.downloadbutton{
    width: 249px;
    height: 41px;
    background-position: 0px 0px;
    display: block;
    margin:0 auto;
    background-image: url("../img/dlbutton_generic.png");
    text-align: center;
    line-height: 43px;
}

.downloadbutton:hover{
    background-position: 0px 84px;
}

.downloadbutton:active{
    background-position: 0px 41px;
}

.patchsource, .store{
    border: none;
    -webkit-transition: opacity 0.2s ease-out;
    -moz-transition: opacity 0.2s ease-out;
    -ms-transition: opacity 0.2s ease-out;
    -o-transition: opacity 0.2s ease-out;
    transition: opacity 0.2s ease-out;
}

.patchsource:hover, .store:hover{
    filter: alpha(opacity=50);
    opacity: 0.5;
}

.store{
    display: block;
}

.store>img{
    max-height: 100px;
}